[package]
name = "obidebruinj"
version = "0.1.0"
edition = "2021"

[dependencies]
obikseq = { path = "../obikseq" }
obifastwrite = { path = "../obifastwrite" }
ahash = "0.8"
hashbrown = "0.14"
xxhash-rust = { version = "0.8.15", features = ["xxh3", "const_xxh3"] }

[dev-dependencies]
obikseq = { path = "../obikseq", features = ["test-utils"] }
